<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" routerLink="products">
    {{ title }}
  </a>

  <button class="navbar-toggler" type="button">
    <span class="navbar-toggler-icon"></span>
  </button>


  <div class="collapse navbar-collapse">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="actors">actors</a>
      </li>

      <li class="nav-item">
        <a class="nav-link" routerLink="edit_actor">new actor</a>
      </li>

      <li class="nav-item">
        <a class="nav-link" routerLink="products">products</a>
      </li>

      <li class="nav-item">
        <a class="nav-link" routerLink="auth">auth</a>
      </li>
    </ul>
  </div>
</nav>
<div class='container-fluid center_div'>
  <ul class="list-group">
    <router-outlet></router-outlet>
  </ul>
</div>